{
  "306000621_0": "（目覚めていくらかしてのこと……）",
  "306000621_1": "（今いる場所は、日本だとマムに聞いた。マリア姉さんも\\n　月読さんも暁さんも、今は別の研究所にいるらしい）",
  "306000621_2": "（もちろんわたしはみんながどこにいるのか聞いたけど、\\n　マムは極秘事項ですと言って教えてくれなかった）",
  "306000621_3": "（いつ会えるの？　って聞いたらマムは）",
  "306000621_4": "「……わかりません。ですが、日本に来る事があれば、\\n　きっと立ち寄るでしょう」",
  "306000621_5": "「早く会いたいな……」",
  "306000621_6": "（あの時、マムが少し寂しい顔をしたのを、今でも覚えている）",
  "306000621_7": "（それからは、アドルフ博士や研究所員の人たちに言われるまま、\\n　様々な訓練や検査をがんばってこなした）",
  "306000621_8": "（みんなを護るため……。\\n　それはもちろんあるけど）",
  "306000621_9": "（わたしががんばってこられたのは、きっと……）",
  "306000621_10": "（いつかマリア姉さんが会いに来てくれた時に、\\n　うんと褒めて欲しかったからだと思う）",
  "306000621_11": "「ふう……」",
  "306000621_12": "「今までで１番の数値が出ています。よくがんばりましたね。\\n　そろそろ少し休憩を入れましょうか」",
  "306000621_13": "「……わたしは、まだ大丈夫です」",
  "306000621_14": "「あなたがそう言うなら、続けましょう。\\n　不調を感じたならいつでも中断して構いませんからね」",
  "306000621_15": "「今の感じを忘れたくないので、もう一度お願いしますッ！」",
  "306000621_16": "（……そういえば、前に比べて、マムが優しくなった気がする）",
  "306000621_17": "（わたしが、良い子にしてたからかな……？）"
}